export declare const OSS_DRIVER_VERSION = "1.0.2";
/**
 * In the beginning of 2025 Databricks released their open-source version of JDBC driver and encourage
 * all users to migrate to it as company plans to focus on improving and evolving it over legacy simba driver.
 * More info about OSS Driver could be found at https://docs.databricks.com/aws/en/integrations/jdbc/oss
 * As of March 2025 To use the Databricks JDBC Driver (OSS), the following requirements must be met:
 * Java Runtime Environment (JRE) 11.0 or above. CI testing is supported on JRE 11, 17, and 21.
 */
export declare function downloadJDBCDriver(): Promise<string | null>;
//# sourceMappingURL=installer.d.ts.map